onEvent('recipes', (event) => {
    event.remove({id: 'rsinfinitybooster:dimension_card'})
    event.shaped('rsinfinitybooster:dimension_card', ['ABA', 'BCB', 'ABA'], {
        A: 'rsinfinitybooster:infinity_card',
        B: 'extendedcrafting:ender_star',
        C: 'atmadditions:atm_star'
    }).id('kubejs:rsinfinitybooster/dimension_card')
})